Cyberduck Mountain Duck CLI

#5925 closed enhancement (fixed)

Sort bookmarks by nickname

Reported by: Michielvoo Owned by: dkocher
Priority: normal Milestone: 4.1
Component: interface Version: 4.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

It makes more sense if bookmarks are sorted alphabetically by their nickname.

Change History (3)

comment:1 Changed on May 2, 2011 at 8:27:48 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.2
  • Owner set to dkocher
  • Summary changed from Sort bookmarks by nickname ascending to Sort bookmarks by nickname

Related to #285.

comment:2 Changed on Jun 13, 2011 at 8:12:33 AM by dkocher

In r8789. Need user interface changes.

comment:3 Changed on Jun 14, 2011 at 12:48:44 PM by dkocher

  • Milestone changed from 4.2 to 4.1
  • Resolution set to fixed
  • Status changed from new to closed

In r8799 and r8802 added menu to sort by nickname, hostname and protocol.

Note: See TracTickets for help on using tickets.
swiss made software